Search results

Page title matches

Page text matches

  • 在新安装的系统使用朗读功能,需[[安装]]{{Pkg|espeakup}}和{{Pkg|alsa-utils}}。如果使用盲文显示设备,需要安装{{Pkg|brltty}}。 # pacstrap /mnt base linux linux-firmware espeakup alsa-utils
    2 KB (109 words) - 06:14, 17 December 2021
  • 61 bytes (7 words) - 11:01, 25 June 2022
  • [[Install (Español)|Instale]] el paquete {{Pkg|alsa-utils}}. Ejecute {{ic|alsamixer}}, seleccione la tarjeta de sonido "HDA Intel PCH
    1 KB (196 words) - 12:54, 29 August 2021
  • 2 KB (110 words) - 17:28, 18 May 2022
  • 1,011 bytes (63 words) - 23:17, 20 April 2021
  • ...pakages to make sound work so first of all install {{Pkg|alsa-lib}}, {{Pkg|alsa-utils}} and {{Pkg|alsa-oss}}.
    2 KB (348 words) - 11:20, 31 July 2021
  • ...peech support in the installed system, you need {{Pkg|espeakup}} and {{Pkg|alsa-utils}}. If you use a braille display, [[install]] the {{Pkg|brltty}} package. # pacstrap /mnt base linux linux-firmware espeakup alsa-utils
    3 KB (371 words) - 13:11, 16 December 2021
  • ...rte de fala no sistema instalado, você precisa de {{Pkg|espeakup}} e {{Pkg|alsa-utils}}. Se você usa um dispositivo braille, você precisa [[instalar]] {{Pkg|br # pacstrap /mnt base linux linux-firmware espeakup alsa-utils
    3 KB (378 words) - 06:14, 17 December 2021
  • ...backend, check the list of output devices, e.g. by using tools from {{Pkg|alsa-utils}}: {{ic|aplay -L}} and look at the raw audio device, like:
    4 KB (519 words) - 19:19, 29 January 2022
  • ...soporte de voz en el sistema instalado, necesita {{Pkg|espeakup}} y {{Pkg|alsa-utils}}. Si utiliza una pantalla braille, debe [[install (Español)|instalar]] {{ # pacstrap /mnt base linux linux-firmware espeakup alsa-utils
    3 KB (403 words) - 13:10, 16 December 2021
  • 2 KB (103 words) - 17:28, 18 May 2022
  • Install {{Pkg|alsa-utils}}. Run {{ic|alsamixer}}, select the ''HDA Intel PCH'' sound card, and adjus
    2 KB (273 words) - 12:55, 29 August 2021
  • Install the {{Pkg|alsa-utils}} package.
    5 KB (768 words) - 05:15, 21 August 2021
  • 3 KB (481 words) - 11:49, 15 September 2021
  • ...le dans le système installé, vous avez besoin de {{Pkg|espeakup}} et {{Pkg|alsa-utils}}. Si vous utilisez un écran braille, [[installez]] le paquet {{Pkg|brltty # pacstrap /mnt base linux linux-firmware espeakup alsa-utils
    3 KB (473 words) - 19:16, 27 January 2022
  • Instale o pacote {{Pkg|alsa-utils}}.
    5 KB (762 words) - 10:41, 8 May 2021
  • Kuracağınız sistemde ses desteği için {{Pkg|espeakup}} ve {{Pkg|alsa-utils}} paketlerine ihtiyacınız olacak. Eğer bir braille ekranınız varsa, {{ # pacstrap /mnt base linux linux-firmware espeakup alsa-utils
    4 KB (538 words) - 09:16, 3 May 2022
  • 3 KB (389 words) - 22:19, 28 May 2021
  • [[Install]] the {{Pkg|alsa-utils}} package.
    6 KB (872 words) - 07:23, 1 September 2021
  • 6 KB (303 words) - 17:32, 25 June 2022

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)